#root > *{
    background-color: transparent;
}

.footer{
	background-color: black;
}


body{
	background: linear-gradient(-45deg, #000000, #091b0a, #153d17, #31ba3a);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}



h1,h2,h3,h4,h5,h6,span,p{
    color: white;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

